#Translation: H.Ozawa 2010/4/29 http://oss-ja-jpn.sourceforge.jp/

CTL_LayersAction=\u30ec\u30a4\u30e4\u30fc
CTL_LayersTopComponent=\u30ec\u30a4\u30e4\u30fc
HINT_LayersTopComponent=\u30ec\u30dd\u30fc\u30c8\u30ec\u30a4\u30e4\u30fc
LayerItemPanel.jTextField1.text=jTextField1
LayerItemPanel.jCheckBox1.text=
LayersTopComponent.jButtonNewLayer.toolTipText=\u65b0\u3057\u3044\u30ec\u30a4\u30e4\u30fc
LayersTopComponent.jButtonNewLayer.text=
LayersTopComponent.jButtonDeleteLayers.toolTipText=\u9078\u629e\u3055\u308c\u305f\u30ec\u30a4\u30e4\u30fc\u3092\u524a\u9664
LayersTopComponent.jButtonDeleteLayers.text=
LayersAction.name=\u30ec\u30a4\u30e4\u30fc\u3078\u9001\u308b
LayerItemPanel.jMenuDeleteLayer.text=\u30ec\u30a4\u30e4\u30fc\u3092\u524a\u9664
LayerItemPanel.jMenuItemMergeDown.text=\u4e0b\u3068\u30de\u30fc\u30b8
LayerItemPanel.jMenuItemSelectLayerElements.text=\u8981\u7d20\u3092\u9078\u629e
LayerItemPanel.jMenuItemPrintWhenExpression.text=\u306e\u5834\u5408\u306b\u5370\u5237...
